import request from '@/utils/request'

//订单列表
export function listOrder(param) {
  return request({
    url: '/order/list',
    method: 'get',
    params:param
  })
}

//订单总览
export function overview() {
  return request({
    url: '/order/overview',
    method: 'get'
  })
}


